﻿html,
body,
.full-height,
#wrapper {
  height: 100%;
}
* {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  text-shadow: none;
  box-sizing: border-box;
}
b,
strong {
  font-weight: 600;
}
body.bkg {
  background-color: #f4f7f6;
  overflow-y: scroll;
}
.widget {
  background-color: white;
  padding: 10px;
  height: 275px;
  border-radius: 4px;
  text-align: center;
}
.widget .header {
  position: relative;
  padding-bottom: 2px;
}
.widget .header:not(.center) {
  text-align: left;
}
.widget .header h2 {
  font-size: 14px;
  color: #4C5564;
  font-weight: 700;
}
.widget-content {
  padding: 0.75rem 1.5rem;
}
#wrapper {
  color: #67757c;
  min-height: 100%;
}
header.main {
  position: fixed;
  width: 100%;
  background: #4D5464 linear-gradient(90deg, #4D5464 0%, #758095 100%);
  top: 0px;
  z-index: 100;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px 0px;
}
header.main .innerhader {
  height: 60px;
  max-width: 1300px;
  width: 95%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}
header.main .innerhader h1 {
  color: white;
  font-size: 23px;
  font-weight: 600;
}
header.main .innerhader svg {
  height: 35px;
  width: 35px;
  fill: white;
}
.main-nav {
  background-color: #363D4A;
  color: #67757c;
  top: 60px;
  position: absolute;
  width: 100%;
}
.main-nav .navbar {
  max-width: 1300px;
  width: 95%;
  margin: 0 auto;
  align-items: center;
  flex-basis: auto;
  flex-grow: 1;
  height: 60px;
  padding: 0 0.5rem;
}
.main-nav .navbar ul.navbar-nav {
  display: flex;
  flex-direction: row;
  list-style: none;
}
.main-nav .navbar li.navbar-item {
  display: list-item;
  position: relative;
}
.main-nav .navbar li.navbar-item > a {
  color: #afb7c3;
  cursor: pointer;
  display: block;
  overflow: hidden;
  padding: 1.4rem 1rem;
  text-decoration: none;
  transition: color linear 0.2s, background-color linear 0.2s;
}
.main-nav .navbar li.navbar-item > a i {
  margin-right: 5px;
  font-size: 16px;
}
.main-nav .navbar li.navbar-item > a span {
  font-weight: 400;
  font-size: 16px;
}
.main-nav .navbar li.navbar-item > a:hover {
  transition: none !important;
  color: white;
}
.main-nav .navbar li.navbar-item.active > a,
.main-nav .navbar li.navbar-item.show > a {
  color: white;
}
.main-nav a.nav-dropdown-toggle::after {
  content: '\f0d7';
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  margin-left: 5px;
  color: #afb7c3;
}
.main-nav li.navbar-item.active::after {
  display: block;
  position: absolute;
  left: 50%;
  bottom: -4px;
  content: '';
  width: 10px;
  height: 10px;
  transform: translateX(-5px);
  transform: rotate(135deg);
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-top: solid 10px #363D4A;
  border-right: solid 10px #363D4A;
  z-index: 99;
}
.main-nav .nav-dropdown {
  position: relative;
}
.main-nav .nav-dropdown-menu {
  display: none;
  position: absolute;
  left: 0px;
  top: 60px;
  background-color: rgba(255, 255, 255, 0.95);
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 10px 0px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  white-space: nowrap;
  z-index: 100;
}
.main-nav .nav-dropdown-menu::before {
  display: block;
  position: absolute;
  left: 12px;
  top: -7px;
  content: '';
  width: 10px;
  height: 10px;
  transform: rotate(-45deg);
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-top: solid 10px white;
  border-right: solid 10px white;
}
.main-nav .nav-dropdown.show .nav-dropdown-menu {
  display: block;
}
.main-nav .nav-dropdown ul {
  list-style: none;
}
.main-nav .nav-dropdown li {
  display: list-item;
  padding: 0.5rem 1.5rem 0.5rem 1rem;
}
.main-nav .nav-dropdown li > a {
  color: #505b60;
  cursor: pointer;
  display: block;
  overflow: hidden;
  text-decoration: none;
  transition: color linear 0.2s, background-color linear 0.2s;
}
.main-nav .nav-dropdown li > a i {
  width: 30px;
  margin: 0;
  font-size: 14px;
  text-align: center;
  color: #808f96;
}
.main-nav .nav-dropdown li > a span {
  font-weight: 400;
  font-size: 15px;
}
.main-nav .nav-dropdown li > a:hover {
  transition: none !important;
  color: #E2AA00;
}
.main-nav .nav-dropdown li:first-child {
  padding-top: 1rem;
}
.main-nav .nav-dropdown li:last-child {
  padding-bottom: 1rem;
}
.main-nav .nav-dropdown li.sep {
  padding: 2px 10px;
  margin: 0;
}
.main-nav .nav-dropdown li.sep span {
  display: block;
  border-top: solid 1px #ddd;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 1px;
}
.content-wrapper {
  max-width: 1300px;
  width: 95%;
  margin: 0 auto;
  margin-top: 120px;
}
.content-wrapper::before {
  background-color: #363D4A;
  content: '';
  position: absolute;
  left: 0;
  top: 110px;
  width: 100%;
  height: 45px;
}
.content-header {
  background-color: white;
  line-height: 20px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
  padding: 18px 20px;
  color: #2B2D29;
  position: relative;
}
.content-header h1 {
  font-size: 24px;
}
.content-header small {
  display: inline-block;
  font-weight: 400;
  font-size: 17px;
  padding-left: 5px;
  position: relative;
  top: -1px;
}
.content-header small i {
  margin-right: 8px;
}
.content-header ul {
  display: flex;
  list-style: none;
  float: right;
  position: absolute;
  right: 20px;
  top: 25px;
}
.content-header li {
  color: #67757c;
  background-color: white;
}
.content-header li:not(:first-child):not(.h-btn-cont)::before {
  display: inline-block;
  content: '|';
  padding: 0px 10px;
}
.content-header a {
  font-size: 15px;
  cursor: pointer;
  color: #67757c;
  text-decoration: none;
  transition: color linear 0.2s, background-color linear 0.2s;
}
.content-header a:hover {
  color: #2B2D29;
}
.content-header a.h-btn {
  padding: 8px 15px;
  margin-left: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  transition: all linear 0.2s, background-color linear 0.2s;
  font-weight: 600;
  background-color: #898989;
  border: solid 1px #898989;
  color: white;
}
.content-header a.h-btn.orange {
  background-color: #E2AA00;
  border-color: #E2AA00;
}
.content-header a.h-btn.orange:hover {
  background-color: #fff8e2;
  color: #af8400;
}
.content-header a.h-btn.red {
  background-color: #D92727;
  border-color: #D92727;
}
.content-header a.h-btn.red:hover {
  background-color: #ffffff;
  color: #ae1f1f;
}
.content-header a.h-btn.green {
  background-color: #63B90F;
  border-color: #63B90F;
}
.content-header a.h-btn.green:hover {
  background-color: #e3fbcc;
  color: #4a8a0b;
}
.content-header a.h-btn.blue {
  background-color: #97C0EF;
  border-color: #81b3ec;
}
.content-header a.h-btn.blue:hover {
  background-color: #2783DC;
  color: white;
}
.content-header .page-icon {
  font-size: 20px;
}
.content-header .page-icon.orange {
  color: #E2AA00;
}
.content-header .page-icon.red {
  color: #D92727;
}
.content-header .page-icon.green {
  color: #63B90F;
}
.content-header .page-icon.blue {
  color: #97C0EF;
}
a.h-btn i:not(:first-child) {
  margin-left: 10px;
}
a.h-btn:not(.icononly) i {
  margin-right: 10px;
}
a.h-btn.icononly i {
  margin-right: 0;
}
.content {
  padding: 20px 0px;
}
.panel-less {
  margin-bottom: 20px;
}
.panel-less h2,
.panel-less h2 span {
  font-size: 21px;
  padding-bottom: 10px;
}
.panel-less h2 span,
.panel-less h2 span span {
  border-bottom: none;
}
.panel-less p {
  margin-top: 8px;
  line-height: 1.2em;
}
.panel-less h3 {
  font-size: 16px;
}
.panel-less h2,
.panel-less > h3 {
  border-bottom: solid 1px #d9d9d9;
}
.panel-less h4 {
  font-size: 14px;
}
.panel {
  background-color: white;
  margin-bottom: 20px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
}
.panel-header {
  padding: 0.75rem 1.5rem;
  border-bottom: solid 1px rgba(0, 0, 0, 0.2);
  position: relative;
}
.panel-header .separatorcontext {
  padding: 15px 0px 7px 0px;
}
.panel-header .header_bold {
  font-size: 15px;
  font-weight: 700;
  color: black;
}
.panel-header h2 {
  font-size: 18px;
  color: #2B2D29;
}
.panel-header h3 {
  font-size: 14px;
  color: #2B2D29;
  font-weight: 600;
}
.panel-header h4 {
  font-size: 13px;
}
.panel-header ul {
  display: flex;
  list-style: none;
  position: absolute;
  top: 13px;
  float: right;
  right: 20px;
}
.panel-header li {
  color: #67757c;
}
.panel-header li:not(:first-child)::before {
  display: inline-block;
  content: '|';
  padding: 0px 10px;
}
.panel-header a {
  font-size: 15px;
  cursor: pointer;
  color: #67757c;
  text-decoration: none;
  transition: color linear 0.2s, background-color linear 0.2s;
}
.panel-header a:hover {
  color: #2B2D29;
}
.panel-header a:hover.red {
  color: #D92727;
}
.panel-header a .span {
  display: inline-block;
}
.panel-tinyheader {
  padding: 0.5rem 0.75rem;
  border-bottom: solid 1px rgba(0, 0, 0, 0.2);
  position: relative;
}
.panel-tinyheader.noborder {
  border-bottom: none;
}
.panel-tinyheader.topborder {
  border-top: solid 1px rgba(0, 0, 0, 0.2);
}
.panel-tinyheader h2 {
  font-size: 14px;
  color: #4C5564;
  font-weight: 700;
}
.panel-tinyheader h2.green {
  color: #63B90F;
}
.panel-tinyheader h2.blue {
  color: #2783DC;
}
.panel-tinyheader h2.red {
  color: #D92727;
}
.panel-tinyheader h2 i {
  margin-right: 5px;
}
.panel-tinyheader h2 span {
  font-weight: 500;
}
.panel-tinyheader h3 {
  font-size: 14px;
  color: #4C5564;
}
.panel-tinyheader h4 {
  font-size: 13px;
  font-weight: 700;
  color: #4C5564;
}
.panel-tinyheader ul {
  display: flex;
  list-style: none;
  float: right;
  position: absolute;
  right: 0.75rem;
  top: 0.5rem;
}
.panel-tinyheader li {
  color: #67757c;
}
.panel-tinyheader li:not(:first-child)::before {
  display: inline-block;
  content: '|';
  padding: 0px 10px;
}
.panel-tinyheader a {
  font-size: 13px;
  cursor: pointer;
  color: #67757c;
  text-decoration: none;
  transition: color linear 0.2s, background-color linear 0.2s;
  font-weight: 600;
}
.panel-tinyheader a:hover {
  color: #2B2D29;
}
.panel-tinyheader a:hover.red {
  color: #D92727;
}
.panel-tinyheader.nobottomborder {
  border-bottom: none;
}
.panel-content {
  padding: 0.75rem 1.5rem;
}
.panel-content.topborder {
  border-top: solid 1px rgba(0, 0, 0, 0.2);
}
.panel-controls {
  padding: 0.75rem 1.5rem 1.5rem 1.5rem;
}
.panel-controls .btn:not(:first-child) {
  margin-left: 10px;
}
.panel-fullwidth {
  width: calc(100vw - 40px);
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: calc(-50vw + 20px);
  margin-right: calc(-50vw + 20px);
}
.box {
  background-color: white;
  border: solid 1px white;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
.box-shadow {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
}
.box.clickable {
  cursor: pointer;
  transition: transform linear 0.2s;
}
.box.clickable:hover {
  border: solid 1px #898989;
  transform: scale(1.04);
  transition: none;
  box-shadow: rgba(39, 131, 220, 0.5) 0px 0px 7px 0px;
  color: #2783DC;
}
.box.clickable:hover i {
  color: #2783DC;
}
.box.clickable:hover.hoteltime {
  border-color: #2783DC;
  color: #2783DC;
  box-shadow: rgba(39, 131, 220, 0.5) 0px 0px 7px 0px;
}
.box.clickable:hover.vento {
  border-color: #CB4B76;
  color: #CB4B76;
  box-shadow: rgba(203, 75, 118, 0.5) 0px 0px 7px 0px;
}
.box.clickable:hover.libero {
  border-color: #6CD0C9;
  color: #6CD0C9;
  box-shadow: rgba(108, 208, 201, 0.5) 0px 0px 7px 0px;
}
.box.clickable:hover.confero {
  border-color: #FF907E;
  color: #FF907E;
  box-shadow: rgba(255, 144, 126, 0.5) 0px 0px 7px 0px;
}
.box-header,
.box-content,
.box-controls {
  padding: 0.75rem 1.5rem;
}
.box-header {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.box-header h2 {
  font-size: 18px;
  color: #2B2D29;
  border-bottom: none;
}
.box-header h3 {
  font-size: 16px;
  font-weight: 600;
}
.box-header h4 {
  font-size: 14px;
}
.box-header h3.top,
.box-header h4.top {
  border-bottom: solid 1px #E1E4E3;
  padding-bottom: 0.75rem;
  margin-bottom: 0.5rem;
}
.box-header .icon-big {
  padding: 15px 0px 20px 0px;
}
.box-header .icon-big i {
  font-size: 4em;
  color: rgba(76, 85, 100, 0.75);
}
.box.inactive {
  background-color: rgba(255, 255, 255, 0.8);
  border-color: rgba(255, 255, 255, 0.8);
}
.box.inactive .icon-big i {
  color: rgba(137, 137, 137, 0.75);
}
.box-content {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.box-content h4 {
  font-weight: 600;
  color: #2B2D29;
}
.box-controls,
.box-linkfooter {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.box a {
  font-size: 13px;
  font-weight: 600;
  cursor: pointer;
  color: #67757c;
  text-decoration: none;
  transition: color linear 0.2s, background-color linear 0.2s;
}
.box a:hover {
  color: #2B2D29;
}
.box-linkfooter a {
  width: 100%;
  padding: 0.75rem 1.5rem;
  display: inline-block;
}
.box-linkfooter a:hover {
  color: #2B2D29;
  background-color: #F6DF9A;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.box-linkfooter a.height-2x {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.box-linkfooter a.active-green {
  color: #63B90F;
}
.header-noseparator {
  border-bottom: none;
}
.box ul {
  padding: 10px 0px;
}
.box ul li {
  list-style-type: none;
  display: block;
  padding: 5px 0px;
  border-bottom: solid 1px #eee;
  font-size: 0.9rem;
}
.box ul li:last-child {
  border-bottom: none;
}
.grid-container .row-12,
.grid-container .row-11,
.grid-container .row-10,
.grid-container .row-9,
.grid-container .row-8,
.grid-container .row-7,
.grid-container .row-6,
.grid-container .row-5 {
  display: flex;
  flex: 0 1 auto;
  flex-direction: row;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}
.grid-container .row-12.vertical-center,
.grid-container .row-11.vertical-center,
.grid-container .row-10.vertical-center,
.grid-container .row-9.vertical-center,
.grid-container .row-8.vertical-center,
.grid-container .row-7.vertical-center,
.grid-container .row-6.vertical-center,
.grid-container .row-5.vertical-center {
  align-items: center;
}
.grid-container .row-12.horizontal-center,
.grid-container .row-11.horizontal-center,
.grid-container .row-10.horizontal-center,
.grid-container .row-9.horizontal-center,
.grid-container .row-8.horizontal-center,
.grid-container .row-7.horizontal-center,
.grid-container .row-6.horizontal-center,
.grid-container .row-5.horizontal-center {
  justify-content: center;
}
.grid-container .row-12 .col-1,
.grid-container .row-11 .col-1,
.grid-container .row-10 .col-1,
.grid-container .row-9 .col-1,
.grid-container .row-8 .col-1,
.grid-container .row-7 .col-1,
.grid-container .row-6 .col-1,
.grid-container .row-5 .col-1,
.grid-container .row-12 .col-2,
.grid-container .row-11 .col-2,
.grid-container .row-10 .col-2,
.grid-container .row-9 .col-2,
.grid-container .row-8 .col-2,
.grid-container .row-7 .col-2,
.grid-container .row-6 .col-2,
.grid-container .row-5 .col-2,
.grid-container .row-12 .col-3,
.grid-container .row-11 .col-3,
.grid-container .row-10 .col-3,
.grid-container .row-9 .col-3,
.grid-container .row-8 .col-3,
.grid-container .row-7 .col-3,
.grid-container .row-6 .col-3,
.grid-container .row-5 .col-3,
.grid-container .row-12 .col-4,
.grid-container .row-11 .col-4,
.grid-container .row-10 .col-4,
.grid-container .row-9 .col-4,
.grid-container .row-8 .col-4,
.grid-container .row-7 .col-4,
.grid-container .row-6 .col-4,
.grid-container .row-5 .col-4,
.grid-container .row-12 .col-5,
.grid-container .row-11 .col-5,
.grid-container .row-10 .col-5,
.grid-container .row-9 .col-5,
.grid-container .row-8 .col-5,
.grid-container .row-7 .col-5,
.grid-container .row-6 .col-5,
.grid-container .row-5 .col-5,
.grid-container .row-12 .col-6,
.grid-container .row-11 .col-6,
.grid-container .row-10 .col-6,
.grid-container .row-9 .col-6,
.grid-container .row-8 .col-6,
.grid-container .row-7 .col-6,
.grid-container .row-6 .col-6,
.grid-container .row-5 .col-6,
.grid-container .row-12 .col-7,
.grid-container .row-11 .col-7,
.grid-container .row-10 .col-7,
.grid-container .row-9 .col-7,
.grid-container .row-8 .col-7,
.grid-container .row-7 .col-7,
.grid-container .row-6 .col-7,
.grid-container .row-5 .col-7,
.grid-container .row-12 .col-8,
.grid-container .row-11 .col-8,
.grid-container .row-10 .col-8,
.grid-container .row-9 .col-8,
.grid-container .row-8 .col-8,
.grid-container .row-7 .col-8,
.grid-container .row-6 .col-8,
.grid-container .row-5 .col-8,
.grid-container .row-12 .col-9,
.grid-container .row-11 .col-9,
.grid-container .row-10 .col-9,
.grid-container .row-9 .col-9,
.grid-container .row-8 .col-9,
.grid-container .row-7 .col-9,
.grid-container .row-6 .col-9,
.grid-container .row-5 .col-9,
.grid-container .row-12 .col-10,
.grid-container .row-11 .col-10,
.grid-container .row-10 .col-10,
.grid-container .row-9 .col-10,
.grid-container .row-8 .col-10,
.grid-container .row-7 .col-10,
.grid-container .row-6 .col-10,
.grid-container .row-5 .col-10,
.grid-container .row-12 .col-11,
.grid-container .row-11 .col-11,
.grid-container .row-10 .col-11,
.grid-container .row-9 .col-11,
.grid-container .row-8 .col-11,
.grid-container .row-7 .col-11,
.grid-container .row-6 .col-11,
.grid-container .row-5 .col-11,
.grid-container .row-12 .col-12,
.grid-container .row-11 .col-12,
.grid-container .row-10 .col-12,
.grid-container .row-9 .col-12,
.grid-container .row-8 .col-12,
.grid-container .row-7 .col-12,
.grid-container .row-6 .col-12,
.grid-container .row-5 .col-12 {
  padding-left: 10px;
  padding-right: 10px;
  flex: 0 0 auto;
  min-height: 1px;
  position: relative;
}
.grid-container .row-12 .col-1 {
  max-width: 8.33333333%;
  flex-basis: 8.33333333%;
}
.grid-container .row-12 .col-2 {
  max-width: 16.66666667%;
  flex-basis: 16.66666667%;
}
.grid-container .row-12 .col-3 {
  max-width: 25%;
  flex-basis: 25%;
}
.grid-container .row-12 .col-4 {
  max-width: 33.33333333%;
  flex-basis: 33.33333333%;
}
.grid-container .row-12 .col-5 {
  max-width: 41.66666667%;
  flex-basis: 41.66666667%;
}
.grid-container .row-12 .col-6 {
  max-width: 50%;
  flex-basis: 50%;
}
.grid-container .row-12 .col-7 {
  max-width: 58.33333333%;
  flex-basis: 58.33333333%;
}
.grid-container .row-12 .col-8 {
  max-width: 66.66666667%;
  flex-basis: 66.66666667%;
}
.grid-container .row-12 .col-9 {
  max-width: 75%;
  flex-basis: 75%;
}
.grid-container .row-12 .col-10 {
  max-width: 83.33333333%;
  flex-basis: 83.33333333%;
}
.grid-container .row-12 .col-11 {
  max-width: 91.66666667%;
  flex-basis: 91.66666667%;
}
.grid-container .row-12 .col-12 {
  max-width: 100%;
  flex-basis: 100%;
}
.grid-container .row-12 .pad-1 {
  margin-left: 8.33333333%;
}
.grid-container .row-12 .pad-2 {
  margin-left: 16.66666667%;
}
.grid-container .row-12 .pad-3 {
  margin-left: 25%;
}
.grid-container .row-12 .pad-4 {
  margin-left: 33.33333333%;
}
.grid-container .row-12 .pad-5 {
  margin-left: 41.66666667%;
}
.grid-container .row-12 .pad-6 {
  margin-left: 50%;
}
.grid-container .row-12 .pad-7 {
  margin-left: 58.33333333%;
}
.grid-container .row-12 .pad-8 {
  margin-left: 66.66666667%;
}
.grid-container .row-12 .pad-9 {
  margin-left: 75%;
}
.grid-container .row-12 .pad-10 {
  margin-left: 83.33333333%;
}
.grid-container .row-12 .pad-11 {
  margin-left: 91.66666667%;
}
.grid-container .row-12 .pad-12 {
  margin-left: 100%;
}
.grid-container .row-11 .col-1 {
  max-width: 9.09090909%;
  flex-basis: 9.09090909%;
}
.grid-container .row-11 .col-2 {
  max-width: 18.18181818%;
  flex-basis: 18.18181818%;
}
.grid-container .row-11 .col-3 {
  max-width: 27.27272727%;
  flex-basis: 27.27272727%;
}
.grid-container .row-11 .col-4 {
  max-width: 36.36363636%;
  flex-basis: 36.36363636%;
}
.grid-container .row-11 .col-5 {
  max-width: 45.45454545%;
  flex-basis: 45.45454545%;
}
.grid-container .row-11 .col-6 {
  max-width: 54.54545455%;
  flex-basis: 54.54545455%;
}
.grid-container .row-11 .col-7 {
  max-width: 63.63636364%;
  flex-basis: 63.63636364%;
}
.grid-container .row-11 .col-8 {
  max-width: 72.72727273%;
  flex-basis: 72.72727273%;
}
.grid-container .row-11 .col-9 {
  max-width: 81.81818182%;
  flex-basis: 81.81818182%;
}
.grid-container .row-11 .col-10 {
  max-width: 90.90909091%;
  flex-basis: 90.90909091%;
}
.grid-container .row-11 .col-11 {
  max-width: 100%;
  flex-basis: 100%;
}
.grid-container .row-11 .pad-1 {
  margin-left: 9.09090909%;
}
.grid-container .row-11 .pad-2 {
  margin-left: 18.18181818%;
}
.grid-container .row-11 .pad-3 {
  margin-left: 27.27272727%;
}
.grid-container .row-11 .pad-4 {
  margin-left: 36.36363636%;
}
.grid-container .row-11 .pad-5 {
  margin-left: 45.45454545%;
}
.grid-container .row-11 .pad-6 {
  margin-left: 54.54545455%;
}
.grid-container .row-11 .pad-7 {
  margin-left: 63.63636364%;
}
.grid-container .row-11 .pad-8 {
  margin-left: 72.72727273%;
}
.grid-container .row-11 .pad-9 {
  margin-left: 81.81818182%;
}
.grid-container .row-11 .pad-10 {
  margin-left: 90.90909091%;
}
.grid-container .row-11 .pad-11 {
  margin-left: 100%;
}
.grid-container .row-10 .col-1 {
  max-width: 10%;
  flex-basis: 10%;
}
.grid-container .row-10 .col-2 {
  max-width: 20%;
  flex-basis: 20%;
}
.grid-container .row-10 .col-3 {
  max-width: 30%;
  flex-basis: 30%;
}
.grid-container .row-10 .col-4 {
  max-width: 40%;
  flex-basis: 40%;
}
.grid-container .row-10 .col-5 {
  max-width: 50%;
  flex-basis: 50%;
}
.grid-container .row-10 .col-6 {
  max-width: 60%;
  flex-basis: 60%;
}
.grid-container .row-10 .col-7 {
  max-width: 70%;
  flex-basis: 70%;
}
.grid-container .row-10 .col-8 {
  max-width: 80%;
  flex-basis: 80%;
}
.grid-container .row-10 .col-9 {
  max-width: 90%;
  flex-basis: 90%;
}
.grid-container .row-10 .col-10 {
  max-width: 100%;
  flex-basis: 100%;
}
.grid-container .row-10 .pad-1 {
  margin-left: 10%;
}
.grid-container .row-10 .pad-2 {
  margin-left: 20%;
}
.grid-container .row-10 .pad-3 {
  margin-left: 30%;
}
.grid-container .row-10 .pad-4 {
  margin-left: 40%;
}
.grid-container .row-10 .pad-5 {
  margin-left: 50%;
}
.grid-container .row-10 .pad-6 {
  margin-left: 60%;
}
.grid-container .row-10 .pad-7 {
  margin-left: 70%;
}
.grid-container .row-10 .pad-8 {
  margin-left: 80%;
}
.grid-container .row-10 .pad-9 {
  margin-left: 90%;
}
.grid-container .row-10 .pad-10 {
  margin-left: 100%;
}
.grid-container .row-9 .col-1 {
  max-width: 11.11111111%;
  flex-basis: 11.11111111%;
}
.grid-container .row-9 .col-2 {
  max-width: 22.22222222%;
  flex-basis: 22.22222222%;
}
.grid-container .row-9 .col-3 {
  max-width: 33.33333333%;
  flex-basis: 33.33333333%;
}
.grid-container .row-9 .col-4 {
  max-width: 44.44444444%;
  flex-basis: 44.44444444%;
}
.grid-container .row-9 .col-5 {
  max-width: 55.55555556%;
  flex-basis: 55.55555556%;
}
.grid-container .row-9 .col-6 {
  max-width: 66.66666667%;
  flex-basis: 66.66666667%;
}
.grid-container .row-9 .col-7 {
  max-width: 77.77777778%;
  flex-basis: 77.77777778%;
}
.grid-container .row-9 .col-8 {
  max-width: 88.88888889%;
  flex-basis: 88.88888889%;
}
.grid-container .row-9 .col-9 {
  max-width: 100%;
  flex-basis: 100%;
}
.grid-container .row-9 .pad-1 {
  margin-left: 11.11111111%;
}
.grid-container .row-9 .pad-2 {
  margin-left: 22.22222222%;
}
.grid-container .row-9 .pad-3 {
  margin-left: 33.33333333%;
}
.grid-container .row-9 .pad-4 {
  margin-left: 44.44444444%;
}
.grid-container .row-9 .pad-5 {
  margin-left: 55.55555556%;
}
.grid-container .row-9 .pad-6 {
  margin-left: 66.66666667%;
}
.grid-container .row-9 .pad-7 {
  margin-left: 77.77777778%;
}
.grid-container .row-9 .pad-8 {
  margin-left: 88.88888889%;
}
.grid-container .row-9 .pad-9 {
  margin-left: 100%;
}
.grid-container .row-8 .col-1 {
  max-width: 12.5%;
  flex-basis: 12.5%;
}
.grid-container .row-8 .col-2 {
  max-width: 25%;
  flex-basis: 25%;
}
.grid-container .row-8 .col-3 {
  max-width: 37.5%;
  flex-basis: 37.5%;
}
.grid-container .row-8 .col-4 {
  max-width: 50%;
  flex-basis: 50%;
}
.grid-container .row-8 .col-5 {
  max-width: 62.5%;
  flex-basis: 62.5%;
}
.grid-container .row-8 .col-6 {
  max-width: 75%;
  flex-basis: 75%;
}
.grid-container .row-8 .col-7 {
  max-width: 87.5%;
  flex-basis: 87.5%;
}
.grid-container .row-8 .col-8 {
  max-width: 100%;
  flex-basis: 100%;
}
.grid-container .row-8 .pad-1 {
  margin-left: 12.5%;
}
.grid-container .row-8 .pad-2 {
  margin-left: 25%;
}
.grid-container .row-8 .pad-3 {
  margin-left: 37.5%;
}
.grid-container .row-8 .pad-4 {
  margin-left: 50%;
}
.grid-container .row-8 .pad-5 {
  margin-left: 62.5%;
}
.grid-container .row-8 .pad-6 {
  margin-left: 75%;
}
.grid-container .row-8 .pad-7 {
  margin-left: 87.5%;
}
.grid-container .row-8 .pad-8 {
  margin-left: 100%;
}
.grid-container .row-7 .col-1 {
  max-width: 14.28571429%;
  flex-basis: 14.28571429%;
}
.grid-container .row-7 .col-2 {
  max-width: 28.57142857%;
  flex-basis: 28.57142857%;
}
.grid-container .row-7 .col-3 {
  max-width: 42.85714286%;
  flex-basis: 42.85714286%;
}
.grid-container .row-7 .col-4 {
  max-width: 57.14285714%;
  flex-basis: 57.14285714%;
}
.grid-container .row-7 .col-5 {
  max-width: 71.42857143%;
  flex-basis: 71.42857143%;
}
.grid-container .row-7 .col-6 {
  max-width: 85.71428571%;
  flex-basis: 85.71428571%;
}
.grid-container .row-7 .col-7 {
  max-width: 100%;
  flex-basis: 100%;
}
.grid-container .row-7 .pad-1 {
  margin-left: 14.28571429%;
}
.grid-container .row-7 .pad-2 {
  margin-left: 28.57142857%;
}
.grid-container .row-7 .pad-3 {
  margin-left: 42.85714286%;
}
.grid-container .row-7 .pad-4 {
  margin-left: 57.14285714%;
}
.grid-container .row-7 .pad-5 {
  margin-left: 71.42857143%;
}
.grid-container .row-7 .pad-6 {
  margin-left: 85.71428571%;
}
.grid-container .row-7 .pad-7 {
  margin-left: 100%;
}
.grid-container .row-6 .col-1 {
  max-width: 16.66666667%;
  flex-basis: 16.66666667%;
}
.grid-container .row-6 .col-2 {
  max-width: 33.33333333%;
  flex-basis: 33.33333333%;
}
.grid-container .row-6 .col-3 {
  max-width: 50%;
  flex-basis: 50%;
}
.grid-container .row-6 .col-4 {
  max-width: 66.66666667%;
  flex-basis: 66.66666667%;
}
.grid-container .row-6 .col-5 {
  max-width: 83.33333333%;
  flex-basis: 83.33333333%;
}
.grid-container .row-6 .col-6 {
  max-width: 100%;
  flex-basis: 100%;
}
.grid-container .row-6 .pad-1 {
  margin-left: 16.66666667%;
}
.grid-container .row-6 .pad-2 {
  margin-left: 33.33333333%;
}
.grid-container .row-6 .pad-3 {
  margin-left: 50%;
}
.grid-container .row-6 .pad-4 {
  margin-left: 66.66666667%;
}
.grid-container .row-6 .pad-5 {
  margin-left: 83.33333333%;
}
.grid-container .row-6 .pad-6 {
  margin-left: 100%;
}
.grid-container .row-5 .col-1 {
  max-width: 20%;
  flex-basis: 20%;
}
.grid-container .row-5 .col-2 {
  max-width: 40%;
  flex-basis: 40%;
}
.grid-container .row-5 .col-3 {
  max-width: 60%;
  flex-basis: 60%;
}
.grid-container .row-5 .col-4 {
  max-width: 80%;
  flex-basis: 80%;
}
.grid-container .row-5 .col-5 {
  max-width: 100%;
  flex-basis: 100%;
}
.grid-container .row-5 .pad-1 {
  margin-left: 20%;
}
.grid-container .row-5 .pad-2 {
  margin-left: 40%;
}
.grid-container .row-5 .pad-3 {
  margin-left: 60%;
}
.grid-container .row-5 .pad-4 {
  margin-left: 80%;
}
.grid-container .row-5 .pad-5 {
  margin-left: 100%;
}
/* global imporant definitions */
div.text-center {
  text-align: center;
}
div.text-right {
  text-align: right;
}
div.top-space-5 {
  margin-top: 5px;
}
div.top-space-10 {
  margin-top: 10px;
}
div.top-space-20 {
  margin-top: 20px;
}
div.top-space-30 {
  margin-top: 30px;
}
div.top-space-40 {
  margin-top: 40px;
}
div.bottom-space-10 {
  margin-bottom: 10px;
}
div.bottom-space-20 {
  margin-bottom: 20px;
}
div.bottom-space-30 {
  margin-bottom: 30px;
}
div.bottom-space-40 {
  margin-bottom: 40px;
}
.bkg-blue {
  background-color: #BB8FED;
  color: white;
}
.bkg-green {
  background-color: #98D65C;
  color: white;
}
.bkg-orange {
  background-color: #EBBC2B;
  color: white;
}
.bkg-red {
  background-color: #F36D8D;
  color: white;
}
.text-black {
  color: #2B2D29;
}
.text-blue {
  color: #2783DC;
}
.text-red {
  color: #D92727;
}
.text-green {
  color: #63B90F;
}
.text-orange {
  color: #E2AA00;
}
.text-gray {
  color: #898989;
}
.text-hoteltime {
  color: #2783DC;
}
.text-company {
  color: #4C5564;
}
.text-vento {
  color: #CB4B76;
}
.text-libero {
  color: #6CD0C9;
}
.text-confero {
  color: #FF907E;
}
.text-binary {
  font-family: Courier New, Courier, monospace;
}
.text-biggest {
  font-size: 4rem;
  font-weight: 300;
}
.text-big {
  font-size: 3rem;
  font-weight: 300;
}
.text-medium {
  font-size: 2rem;
  font-weight: 300;
}
.text-large {
  font-size: 1.3rem;
  font-weight: 300;
}
.text-smaller {
  font-size: 0.75em;
}
.text-smallest {
  font-size: 0.5em;
}
.font-100 {
  font-weight: 100;
}
.font-200 {
  font-weight: 200;
}
.font-300 {
  font-weight: 300;
}
.font-500 {
  font-weight: 600;
}
.font-600 {
  font-weight: 600;
}
.font-700 {
  font-weight: 700;
}
.width-full {
  width: 100%;
}
.height-full {
  height: 100%;
}
.bg-lightgray {
  background-color: #FAFAFA;
}
/* app notifications */
.colored-toast.swal2-icon-success {
  border: 2px solid #87D15B !important;
}
.colored-toast.swal2-icon-error {
  border: 2px solid #ED3F3F !important;
}
.colored-toast.swal2-icon-warning {
  border: 2px solid #F49038 !important;
}
.colored-toast.swal2-icon-info {
  border: 2px solid #3FC3EE !important;
}
.colored-toast.swal2-icon-question {
  border: 2px solid #77A3B5 !important;
}
.badge {
  background-color: #eee;
  padding: 4px 8px;
  text-align: center;
  border-radius: 5px;
  border-color: black;
  border-width: 1px;
  border-style: solid;
  color: black;
  text-wrap-mode: nowrap;
  line-height: 35px;
}
input[type="text"],
input[type="password"],
input[type="file"],
textarea,
select {
  border: solid 1px #bbb;
  font-weight: 600;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
input[type="text"].minor,
input[type="password"].minor,
input[type="file"].minor,
textarea.minor,
select.minor {
  font-weight: 400;
}
input[type="text"],
input[type="password"],
input[type="file"],
textarea,
select {
  padding: 5px 10px;
}
::placeholder {
  font-weight: 400 !important;
  font-style: italic;
  color: #333;
  opacity: 1;
}
textarea {
  resize: none;
}
input[type="file"] {
  padding-left: 5px;
}
select option[value="-1"] {
  font-weight: 300;
}
select[value="-1"] {
  font-weight: 300;
}
.minor input[type="text"],
.minor textarea {
  font-weight: 400;
  font-size: 0.9rem;
}
a i {
  margin-right: 5px;
}
tr.separator td {
  padding-top: 10px;
  padding-bottom: 10px;
  overflow: hidden;
  white-space: nowrap;
}
div.separator {
  padding-top: 10px;
  padding-bottom: 10px;
  overflow: hidden;
  white-space: nowrap;
}
div.separator::after {
  display: inline-block;
  content: '';
  clear: both;
}
tr.separator span,
div.separator span,
tr.separator h4,
div.separator h4 {
  position: relative;
  display: inline-block;
  font-size: 13px;
  font-weight: 700;
  color: #363D4A;
  float: left;
}
tr.separator span b,
div.separator span b,
tr.separator h4 b,
div.separator h4 b {
  font-weight: 800;
}
tr.separator span::after,
div.separator span::after,
tr.separator h4::after,
div.separator h4::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 3000px;
  height: 1px;
  background: #363D4A;
  left: 100%;
  margin-left: 15px;
  clear: both;
}
tr.separator a,
div.separator a {
  color: #363D4A;
}
tr.separator a:hover,
div.separator a:hover {
  color: #D92727;
}
tr.separator i,
div.separator i {
  font-size: 13px;
}
tr.separator input[type="checkbox"],
div.separator input[type="checkbox"],
tr.separator input[type="radio"],
div.separator input[type="radio"] {
  top: 2px;
  position: relative;
}
a {
  color: #2783DC;
  text-decoration: none;
}
a:hover {
  color: #2B2D29;
}
.important:not(a) {
  font-weight: 600;
  color: #2B2D29;
}
.important.text-red {
  color: #D92727;
}
.important.text-black {
  color: #2B2D29;
}
.important.text-blue {
  color: #2783DC;
}
.important.text-red {
  color: #D92727;
}
.important.text-green {
  color: #63B90F;
}
.important.text-orange {
  color: #E2AA00;
}
.important.text-gray {
  color: #898989;
}
.important a,
a.important {
  font-weight: 600;
}
.important b {
  font-weight: 800;
}
.breakanywhere {
  line-break: anywhere;
  white-space: normal;
}
a.a-link::before,
.a-link > a::before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: '\f0c1';
  padding-right: 5px;
}
a.a-go::before,
.a-go > a::before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: '\f054';
  padding-right: 5px;
}
/* Buttons */
input.btn,
a.btn {
  border: solid 1px #ddd;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  transition: color linear 0.2s, background-color linear 0.2s;
  padding: 0.6rem 1.5rem 0.55rem 1.5rem;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  font-weight: 600;
  text-decoration: none;
}
input.btn.btn-full,
a.btn.btn-full {
  width: 100%;
  border: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  text-align: center;
}
input.btn.btn-2x,
a.btn.btn-2x {
  padding-top: 1.2rem;
  padding-bottom: 1.1rem;
}
input.btn.btn-inline,
a.btn.btn-inline {
  padding-top: 0.2rem;
  padding-bottom: 0.15rem;
  margin-top: -4px;
  margin-left: 3px;
}
input.btn.btn-header,
a.btn.btn-header {
  padding: 0.3rem 0.75rem 0.28rem 0.75rem;
  vertical-align: top !important;
}
input.btn-primary,
a.btn-primary {
  background-color: #F6DF9A;
  color: #2B2D29;
  border-color: #f2d06b;
}
input.btn-primary:hover,
a.btn-primary:hover {
  background-color: #E2AA00;
  color: white;
}
input.btn-green,
a.btn-green {
  background-color: #B4EE7C;
  color: #2B2D29;
  border-color: #80e222;
}
input.btn-green:hover,
a.btn-green:hover {
  background-color: #63B90F;
  border-color: #63B90F;
  color: white;
}
input.btn-red,
a.btn-red {
  background-color: #EFA1A1;
  color: #2B2D29;
  border-color: #e87575;
}
input.btn-red:hover,
a.btn-red:hover {
  background-color: #D92727;
  color: white;
}
input.btn-blue,
a.btn-blue {
  background-color: #97C0EF;
  color: #2B2D29;
  border-color: #81b3ec;
}
input.btn-blue:hover,
a.btn-blue:hover {
  background-color: #2783DC;
  color: white;
}
input.btn-gray,
a.btn-gray {
  background-color: #C8C8C8;
  color: #2B2D29;
  border-color: #bbbbbb;
}
input.btn-gray:hover,
a.btn-gray:hover {
  background-color: #898989;
  color: white;
}
input.btn-white,
a.btn-white {
  border-color: #C8C8C8;
  background-color: white;
  color: #2B2D29;
}
input.btn-white:hover,
a.btn-white:hover {
  background-color: #898989;
  color: white;
}
input.btn-white-hgreen,
a.btn-white-hgreen {
  border-color: #63B90F;
  background-color: white;
  color: #63B90F;
}
input.btn-white-hgreen:hover,
a.btn-white-hgreen:hover {
  background-color: #63B90F;
  border-color: #63B90F;
  color: white;
}
input.btn-cancel-filter,
a.btn-cancel-filter {
  border-color: white;
  color: #394044;
}
input.btn-cancel-filter:hover,
a.btn-cancel-filter:hover {
  border-color: #C8C8C8;
  color: #D92727;
}
input.btn-hoteltime,
a.btn-hoteltime {
  background-color: #2783DC;
  color: white;
}
input.btn-hoteltime:hover,
a.btn-hoteltime:hover {
  background-color: #0f365b;
}
input.btn-vento,
a.btn-vento {
  background-color: #CB4B76;
  color: white;
}
input.btn-vento:hover,
a.btn-vento:hover {
  background-color: #611c33;
}
input.btn-libero,
a.btn-libero {
  background-color: #6CD0C9;
  color: white;
}
input.btn-libero:hover,
a.btn-libero:hover {
  background-color: #277c76;
}
input.btn-confero,
a.btn-confero {
  background-color: #FF907E;
  color: white;
}
input.btn-confero:hover,
a.btn-confero:hover {
  background-color: #e42000;
}
div.no-radius-top,
a.btn.no-radius-top {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
div.no-radius-bottom,
a.btn.no-radius-bottom {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
/* Table definition */
.table {
  border-collapse: collapse;
  width: 100%;
}
.table td,
.table th {
  border-bottom: solid 1px #ccc;
  padding: 5px;
}
.table td.minor,
.table th.minor,
.table td .minor,
.table th .minor {
  font-size: 11px;
}
.table td.minor b,
.table th.minor b,
.table td .minor b,
.table th .minor b {
  font-size: 11px;
  font-weight: 700;
}
.table td small,
.table th small {
  font-size: 12px;
  font-style: italic;
}
.table td.red,
.table th.red {
  color: red;
}
.table td.green,
.table th.green {
  color: green;
}
.table td.blue,
.table th.blue {
  color: blue;
}
.table td.bcg_green,
.table th.bcg_green {
  background-color: #00c900c2 !important;
  color: black !important;
}
.table td.bcg_red,
.table th.bcg_red {
  background-color: #ff0000c2 !important;
  color: black !important;
}
.table tr.noborder td {
  border-bottom: none;
}
.table tr:last-child td {
  border-bottom: none;
}
.table tr.inherited td {
  font-size: 0.8em;
}
.table tr.inherited td:first-child::before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: '\f126';
  padding-right: 5px;
}
.table .bold td {
  font-weight: 700;
}
.table .header .cbsel,
.table .footer .cbsel {
  padding: 5px 0 0 0;
  text-align: center;
  white-space: nowrap;
}
.table .header .cbsel img,
.table .footer .cbsel img {
  cursor: pointer;
}
.table .header td,
.table .header th,
.table .header a,
.table .footer a.sort {
  font-weight: 600;
  font-size: 13px;
  color: #2B2D29;
}
.table .header td.minor,
.table .header th.minor,
.table .header a.minor,
.table .footer a.sort.minor {
  font-weight: 400;
}
.table .header a,
.table .footer a.sort {
  text-decoration: none;
}
.table .header a::before,
.table .footer a.sort::before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: '\f0dc';
  padding-right: 5px;
}
.table .header a:hover,
.table .footer a.sort:hover {
  color: #63B90F;
}
.table .footer td,
.table .footer th {
  font-weight: 600;
  font-size: 1rem;
  color: #2B2D29;
  border-bottom: none;
}
.table .footer td .cbImg,
.table .footer th .cbImg {
  float: left;
  width: 50%;
}
.table .footer td .cbImg img,
.table .footer th .cbImg img {
  padding: 7px;
}
.table .footer td .cbImgBlock::after,
.table .footer th .cbImgBlock::after {
  content: "";
  clear: both;
  display: table;
}
.table .footer td .stat,
.table .footer th .stat {
  font-size: 13px;
}
.table .footer.hov td {
  background-color: white;
}
.table .pager {
  padding: 0;
}
.table .pager table {
  margin-bottom: 10px;
}
.table .pager table td {
  padding: 0;
}
.table .pager table td span,
.table .pager table td a {
  padding: 3px 9px;
  border: solid 1px #CCCCCC;
  border-radius: 2px;
  font-weight: 600;
}
.table .pager table td span {
  background-color: #B4EE7C;
  color: #2B2D29;
  border-color: #80e222;
}
.table .pager table td a {
  background-color: #F6DF9A;
  color: #2B2D29;
  border-color: #f2d06b;
}
.table .pager table td a:hover {
  background-color: #E2AA00;
  color: white;
}
.table .alt td {
  background-color: #f8f8f8;
}
.table .red td {
  background-color: #ff00002a;
  color: #D60808;
}
.table .green td {
  background-color: #44ff005c;
}
.table .hov:not(.separator) td {
  background-color: #f7f0c3;
  color: #2B2D29;
}
.table tr.edit td {
  background-color: #ECFDCD;
  color: #2B2D29;
}
.table TD.cntrl {
  text-align: right;
}
.table .cntrl {
  white-space: nowrap;
}
.table .cntrl a {
  color: #5e625a;
  display: inline-block;
  padding: 0px 5px;
  cursor: pointer;
}
.table .cntrl a i {
  padding-right: 0;
  position: relative;
  top: 1px;
}
.table .cntrl a:hover:not(.btn-inline) {
  color: #2B2D29;
  transform: scale(1.25) translateY(1px);
}
.table .cntrl .dtg_cancel {
  color: #e15252;
}
.table .cntrl .dtg_cancel:hover {
  color: #D92727;
}
.table .cntrl .dtg_primary {
  color: #E2AA00;
}
.table .cntrl .dtg_primary:hover {
  color: #c99700;
}
.table .cntrl .dtg_green {
  color: #63B90F;
}
.table .cntrl .dtg_green:hover {
  color: #70d111;
}
.table .cntrl .dtg_blue {
  color: #2783DC;
}
.table .cntrl .dtg_blue:hover {
  color: #3d90e0;
}
.table .cntrl i {
  font-size: 1.2em;
}
.table .cntrl .btn-inline {
  color: white;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  font-size: 0.9em;
  padding: 2px 7px;
  margin: 0px 3px;
  transition: all linear 0.2s, background-color linear 0.2s;
}
.table .cntrl .btn-inline i {
  font-size: 0.7em;
  top: -1px;
  position: relative;
}
.table .cntrl .btn-inline:hover {
  padding: 2px 10px;
  margin: 0;
}
.table .cntrl .btn-inline.primary {
  background-color: #E2AA00;
}
.table .cntrl .btn-inline.green {
  background-color: #63B90F;
}
.table .cntrl .btn-inline.red {
  background-color: #D92727;
}
.table .cntrl .btn-inline.blue {
  background-color: #2783DC;
}
.table .cntrl .btn-inline.gray {
  background-color: #898989;
}
.big-table td {
  padding: 10px;
  font-size: 1.05em;
}
div.panelinfo i,
div.panelstatus i,
div.panelinfo span,
div.panelstatus span {
  font-size: 1.1rem;
}
div.panelinfo i,
div.panelstatus i {
  margin-right: 0.5rem;
}
div.panelinfo span.hint,
div.panelstatus span.hint {
  font-weight: 300;
  font-size: 1rem;
}
.small_hint {
  font-weight: 300;
  font-size: 0.9em;
  color: dimgray;
}
div.panelinfo {
  margin: 10px 0px;
}
div.panelinfo .panel-content {
  padding: 1rem;
  background-color: white;
}
div.panelinfo span {
  font-weight: 600;
}
div.panelinfo.pagetop {
  margin-top: 0;
  margin-bottom: 20px;
}
div.panelinfo.pagetop .panel-content {
  text-align: center;
}
div.panelstatus .panel-content {
  padding: 0.5rem;
}
div.info_vspace {
  margin-top: 15px;
}
.infogray .panel-content {
  color: #898989;
}
.panelinfo.infogray .panel-content {
  box-shadow: #898989 0px 0px 5px 0;
  border-color: #898989;
}
.success .panel-content {
  color: #63B90F;
}
.panelinfo.success .panel-content {
  box-shadow: #63B90F 0px 0px 5px 0;
  border-color: #63B90F;
}
.success .panel-content {
  color: #63B90F;
}
.panelinfo.success .panel-content {
  box-shadow: #63B90F 0px 0px 5px 0;
  border-color: #63B90F;
}
.warning .panel-content {
  color: #E2AA00;
}
.panelinfo.warning .panel-content {
  box-shadow: #E2AA00 0px 0px 5px 0;
  border-color: #E2AA00;
}
.error .panel-content {
  color: #D92727;
}
.panelinfo.error .panel-content {
  box-shadow: #D92727 0px 0px 5px 0;
  border-color: #D92727;
}
.alert {
  width: 100%;
  margin-top: 30px;
}
.alert.warning {
  box-shadow: #daa41f 0px 0px 5px 0;
}
.alert.warning .alert-icon {
  background-color: #f0ab00;
}
.alert.warning i {
  color: #795600;
}
.alert.warning .alert-text {
  color: #815f0e;
}
.alert.error {
  box-shadow: red 0px 0px 5px 0;
}
.alert.error .alert-icon {
  background-color: #c9190b;
}
.alert.error i {
  color: #470000;
}
.alert.error .alert-text {
  color: #a91111;
}
.alert.success {
  box-shadow: green 0px 0px 5px 0;
}
.alert.success .alert-icon {
  background-color: #92d400;
}
.alert.success i {
  color: #486b00;
}
.alert.success .alert-text {
  color: #4a6d03;
}
.alert .alert-content {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.alert .alert-content i {
  font-size: 1.5rem;
  color: #470000;
  vertical-align: middle;
}
.alert .alert-content .alert-text {
  font-weight: 600;
  padding: 0rem 0.6rem;
}
.alert .alert-icon {
  padding: 0.75rem;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
}
img.product-icon {
  width: 15px;
  vertical-align: middle;
}
.code {
  font-family: Courier New, Courier, monospace;
  font-weight: normal;
}
.flex-row {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.system {
  background-color: white;
  margin-bottom: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 0px;
  display: flex;
  flex-direction: row;
}
.system .severity {
  width: 50px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  text-align: center;
  align-content: center;
}
.system .severity i {
  color: white;
  font-size: 1.5em;
}
.system .severity.OK {
  background-color: #61BB01;
}
.system .severity.Info {
  background-color: gray;
}
.system .severity.Warning {
  background-color: #F99F01;
}
.system .severity.Error {
  background-color: #D00808;
}
.system .body {
  flex: 1;
}
.system-header {
  padding: 0.75rem 1.5rem;
  position: relative;
}
.system-header h2 {
  font-size: 18px;
  font-weight: 600;
  color: #2B2D29;
}
.system-header h2 span {
  font-weight: 600;
  color: #666;
  display: block;
}
.system .extissue {
  display: inline-block;
  margin-left: auto;
  font-weight: 600;
  font-size: 0.8rem;
  color: #D00808;
  border: solid 2px #D00808;
  border-radius: 20px;
  padding: 1px 10px;
  white-space: nowrap;
}
.system .times {
  display: flex;
  flex-direction: row;
  gap: 20px;
}
.system .times span {
  font-weight: 600;
  color: #2B2D29;
  white-space: nowrap;
}
.system-body {
  margin: 0.25rem 1.5rem;
  padding: 0.5rem 0;
  border-top: solid 1px rgba(0, 0, 0, 0.2);
  font-size: 1.15em;
  font-weight: 500;
  color: #2B2D29;
}
.system-hint {
  padding: 0.75rem 1.5rem;
}
.system-footer {
  margin: 0.25rem 1.5rem;
  padding: 0.5rem 0;
  border-top: solid 1px rgba(0, 0, 0, 0.2);
}
.system-footer a {
  font-weight: 600;
  white-space: nowrap;
}
.system-update {
  margin-left: auto;
  padding: 0.5rem 0;
}
.system-update div {
  text-align: right;
  font-size: 1rem;
  font-style: italic;
  color: #666;
  white-space: nowrap;
}
.system-update div span {
  font-size: 1rem;
  color: #333;
  font-weight: 600;
}
.system-integrations {
  font-size: 1rem;
  color: #333;
  font-weight: 600;
}
.system-intuptcontainer {
  display: flex;
  flex-direction: row;
  align-items: center;
  border-top: solid 1px rgba(0, 0, 0, 0.2);
  margin: 0.25rem 1.5rem;
}
div.nodata {
  text-align: center;
  font-size: 40px;
  padding: 100px 0 0 0;
  font-weight: 300;
  font-style: italic;
}